@charset "UTF-8";
#billboard .bg {
	background: transparent url(../img/ir/mv_01_pc.jpg) no-repeat;
	background-size: cover;
	background-position: center center;
}
.contents-wrap.page .innerWrap {
	max-width: 700px;
}
#section01,
#section02,
#section03,
#section04 {
	margin-bottom: 5%;
}
section:not(#sectionEnd) li {
	margin-bottom: 20px;
}
section:not(#sectionEnd) li {
	width: 46%;
	float: left;
	margin: 0 2% 2% 0;
	text-align: left;
	background-image: linear-gradient(to right, #ea5c00 0%, #ec6700 50%, #f07c00 100%);
  box-sizing: border-box;
}
section:not(#sectionEnd) li:nth-child(2n) {
	margin-right: 0;
}
section:not(#sectionEnd) li img {
	width: 50%;
	float: left;
}
section:not(#sectionEnd) li .txtWrap {
	padding: 13% 0 0;
	width: 40%;
	float: left;
}
section:not(#sectionEnd) li h2 {
	color: #fff;
	font-size: 75%;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0.7em 4%;
}
section:not(#sectionEnd) li h3 {
	color: #fff;
	font-size: 110%;
	font-weight: bold;
	border-bottom: 2px solid #fff;
	padding-left: 4%;
	padding: 0 0 0.7em 4%;
	margin-right: 6%;
}
section:not(#sectionEnd) li p {
	color: #fff;
	font-size: 86%;
	line-height: 1.2em;
	padding: 0.7em 4% 0;
}
.modal .officers_inner img {
	width: 50%;
	margin: 0 0 5% auto;
}
.modal .officers_inner .txtWrap {
	position: absolute;
	top: 7em;
	left: 12%;
}
.modal .officers_inner h2,
.modal .officers_inner h3 {
	color: #353535;
}
.modal .officers_inner h2 {
	font-size: 125%;
	text-align: left;
}
.modal .officers_inner h3 {
	font-size: 150%;
	font-weight: bold;
	line-height: 2;
}
.modal .officers_inner table {
	width: 100%;
}
.modal .officers_inner table tr {
	border-bottom: 1px dotted #353535;
}
.modal .officers_inner table tr:last-child {
	border-bottom: none;
}
.modal .officers_inner table th {
	width: 25%;
}
.modal .officers_inner table th,
.modal .officers_inner table td {
	padding: 0.5em;
	font-size: 87.5%;
	line-height: 1.3;
}
.modal .btn {
	text-align: center;
}
.modal .btn a {
	display: block;
	color: #fff;
	background: #353535;
	border: 1px solid #353535;
	line-height: 2.5;
	margin: 1em 0 0;
	transition: 0.4S;
}
.modal .btn a:hover {
	color: #353535;
	background-color: #fff;
}


@media only screen and (max-width:1150px) {
	section:not(#sectionEnd) li h3 {
		font-size: 100%;
		padding-bottom: 0.3em;
	}
	
	section:not(#sectionEnd) li h2 {
		font-size: 80%;
		padding-bottom: 0.3em;
	}
	
	section:not(#sectionEnd) li p {
		font-size: 75%;
		padding-top: 0.3em;
	}
}

@media only screen and (max-width:750px) {
	#billboard .bg {
		background: transparent url(../img/ir/mv_01_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	
	section:not(#sectionEnd) li  {
		width: 100%;
		margin-right: 0;
	}
	
	section:not(#sectionEnd) li .txtWrap {
		padding: 10% 0 0;
	}
	
	section:not(#sectionEnd) li h2,
	section:not(#sectionEnd) li h3 {
    padding-left: 10%;
	}
	
	section:not(#sectionEnd) li h3 {
    font-size: 150%;
    padding-bottom: 0.7em;
	}
	
	section:not(#sectionEnd) li h2 {
    font-size: 112.5%;
    padding-bottom: 0.2em;
	}
	
	section:not(#sectionEnd) li p {
		font-size: 86%;
		padding-top: 0.7em;
	}
	.modal {
    width: 100%;
    padding: 15px 10px;
	}
	.modal .officers_inner .txtWrap {
    top: 4em;
	}
	.modal .officers_inner h2 {
    font-size: 100%;
	}
	.modal .officers_inner h3 {
    font-size: 150%;
	}
	.modal .officers_inner table th,
	.modal .officers_inner table td {
    font-size: 75%;
	}
	.modal .officers_inner table th {
    width: 30%;
	}
	
}
